openal_source_create
openal_source_get
OpenAL Functions
PHP Manual

# openal_source_destroy

(PECL openal >= 0.1.0)

openal_source_destroy — Destroy a source resource

### Description

bool openal_source_destroy ( resource `$source` )

### Parameters

`source`

  An Open AL(Source) resource (previously created by openal_source_create()).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_source_create() - Generate a source resource

openal_source_create
openal_source_get
OpenAL Functions
PHP Manual